body, html {height: 100%;} /* 100% Height Fix */

body {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size:11px;
	margin:0px;
	padding:0px;
	text-align:center;
}

div, p {
	margin-top:0;/*clear top margin for mozilla*/
}
a, a:visited {
	text-decoration:underline;
}
a:hover {
	text-decoration:underline;
}
ul {
	list-style-image:url(../images/bullet.gif);	
}

li {
	padding-bottom:4px;
	line-height:1.5;	
}
h2 {
	font-size:11px;
	text-align:center;
	margin:0px;
	padding:3px 0px 0px 0px;
}
html>body #container {height: auto;} /* Mozilla Height Fix */
* html {height:1%;margin-bottom:12px}/* combat IE's 3 pixel jog */
#container{
	width:100%;
	text-align:center;
	height:100%;
	min-height:100%;
	margin-bottom:-68px;
}
#header{
	height:131px;
	padding-bottom:2px;	
}
#main, #footer_frame, #header, #header_1, #header_3, #header_4, .content {
	width:758px;
}
#main{	
	position: relative;
	margin-right:auto;
	margin-left:auto;
}

#clearfooter{clear:both;height:60px;}/*needed to make room for footer*/

#footer_frame {
	height:60px;
	margin-right:auto;
	margin-left:auto;
	margin-top:0px;
	position:relative;
}
#footer {
	width:692px;
	height:60px;
	float:left;
	font-size:10px;
}
#footer_1 {
	width:33px;
	height:60px;
	float:left;
}
#footer_2 {
	width:33px;
	height:60px;
	float:left;
}
#footer_in {
	text-align:center;
	padding-top:8px;
}
/*HEADER 1 STYLES*/
#header_1 {
	height:18px;
	text-align:right;
	padding-top:7px;
}
#header_1 a, #header_1 a:visited {
	font-weight:bold;
}
#header1_flags {
	float:left;
	width:360px;
	padding-left:4px;
}
/*header 1 styles end*/
/*HEADER 2 STYLES*/
#header_2 {
	width:728px;
	height:20px;
	padding:3px 10px 0px 20px;
}
#gnav {
	width:698px;
	height:12px;
	margin-left:auto;
	margin-right:auto;
}
.gnav_sep {
	width:3px;
	height:20px;
	float:left;
}
#gnav a, #gnav a:visited {
	display:block;
	float:left;
	width:auto;
	height:18px;
	padding:2px 4px 0px 19px;
	text-decoration:none;
	font-weight:bold;
	font-size:10px;
}
#gmenus div{
	left:-999px;
	visibility:visible;
	position:absolute;
}
#gmenus a.droplink  , #gmenus a.droplink:visited , #gmenus .droplink_bg{
	display:block;
	height:16px;
	width:135px;
	text-decoration:none;
	color:#000;	
	padding:1px 0px 1px 15px;
	position:relative;
 	z-index:10; 
	margin-bottom:1px;
}
#gmenus .droplink_bg {
	left:auto;
	margin-bottom:-18px;
	position:relative;
 	z-index:1;
	opacity:0.8;
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	filter:alpha(opacity=80) ;
}
/*header 2 styles end*/
/*HEADER 3 STYLES*/
#header_3 {
	height:64px;
}
#logo {
	width:239px;
	float:left;
}
#logo, #logo a, #logo a:visited, #logo a:hover  {	
	height:61px;	
	text-decoration:none;
}
#my_nav {
	float:left;
	padding-top:45px;
	width:247px;
	height:auto;
}
a.my1, a.my1:visited, a.my2, a.my2:visited, a.my3, a.my3:visited {
	display:block;
	height:14px;
	text-align:center;
	font-size:9px;
	font-weight:bold;
	text-decoration:none;
	padding-top:2px;
	float:left;
}
a.my1, a.my1:visited {
	width:81px;
}
a.my2, a.my2:visited {
	width:91px;
}
a.my3, a.my3:visited {
	width:75px;
}
/*---user box styles---*/
#login_box {
	width:260px;
	height:64px;
	float:right;
	text-align:center;
	font-size:9px;
}
#login_form {
	height:43px;
	width:auto;
}
.login_input {	
	width:80px;
	
}
* html #stupid_explorer {	
	he\ight:13px; 
	
}
#login_form_l, #login_form_r {
	float:left;
	padding:2px 2px 0px 0px;
	height:38px;
	text-align:center;
} 
#login_form_l {	
	width:80px;
	padding-left:50px;
}
#login_form_r {
	width:80px;
}
a.but_login, a.but_login:visited, a.but_logout, a.but_logout:visited {
	display:block;
	width:21px;
	height:22px;	
	padding-right:3px;
	float:right;
	text-decoration:none;
}
a.but_login, a.but_login:visited {
	margin-top:19px;
}
.login_tit_empty {
	width:260px;
	height:17px;
	padding-top:4px;	
	font-weight:bold;	
	text-align:center;	
	
}
#loggedin_nav {
	height:19px;
	text-align:center;
}
/*---user box styles end---*/
/*header 3 styles end*/
/*HEADER 4 STYLES*/
#header_4 {
	height:19px;
}
#header_4 a, #header_4 a:visited {
	font-weight:bold;
	text-decoration:none;
}
/*header 4 styles end*/
/*inner layout styles*/
.content {
	height:auto;
	padding-bottom:4px;
}
.sac {
	font-weight:bold;
	color:#4e6885;
}
.left_col {
	width:130px;
	float:left;
}
.center_col {
	width:454px;
	float:left;
	padding:2px 0px 0px 4px; 
}
.right_col {
	width:160px;
	float:right;
}
.left_col_wide {
	width:598px;
	float:left;
}
.right_col_wide {
	width:616px;
	padding-left:2px;
	float:left;
}
p {
	line-height:1.5;
	margin:4px 0px 8px 2px;
}
.l {
	float:left;
	
}
.r {
	float:right;
	
}
.c {
	text-align:center;
}
.breaker {
	clear:both;
	height:1px;
	font-size:0px;
	margin:0px;
	margin-top:-1PX;
	padding:0px;
}
.spacer, .liner {
	clear:both;
	height:2px;
	font-size:0px;
	margin:0px;
	padding:0px;
}
.liner {
	border-bottom:1px solid #d3e1b2;
}
.br_br {
	clear:both;
	font-size:0px;
}
div, p, td {
	text-align:left;
}
h3, h4 {
	margin:4px, 4px, 4px, 0px;
	padding:2px;
}
h1 {
	font-size:12px;
	margin:0px;
	padding:4px 0px 2px 4px;
	letter-spacing:0.2em;
}
h3 {
	font-size:14px;
	font-variant:small-caps;
	background:transparent url(../images/board/dots_green.gif) bottom left repeat-x;
}
h4 {
	font-size:11px;
	border-bottom:1px solid #d3e1b2;
}
select{
	margin:0px;
}
form {
	display:inline;
}





#undercover {
	background:  url(../images/shadowlight.gif) repeat;
	position: absolute; 
	left:0px;
	top:0px;
	z-index:1000;
	width:100%; 
	height:100%;
	margin:0;
	filter:alpha(opacity=80) ;
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	opacity:0.80;
}

#agent {
	background:#ffffcc url(../images/plain/ico_fail.jpg) top left no-repeat;
	padding:4px 4px 4px 40px;
	border:1px solid #ffcc66;
	position: absolute; 
	left:0px;
	top:0px;
	z-index:2000;
	width:280px; 
	height:auto;
	margin-left:167px;
	
}

#inside {
	z-index:2000;
	width:auto; 
	height:auto;
	padding:5px;
	border:1px solid #ffcc66;
	background-color:#FFFFEA;
}

/*message styles begin*/
.msg_highlight {
	background-color:#ffffcc;
	padding:4px;
	border:1px solid #ffcc66;
	margin:2px 5px 0px 0px;
}
.msg_plain {
	background-color:#ffffcc;
	padding:4px 40px 4px 40px;
	border:1px solid #ffcc66;
	margin:2px 2px 10px 2px;
}
.msg_cur {
	padding:4px 40px 4px 4px;
	border:1px solid green;
	margin:0px 0px 4px 4px;
	color:#4d5c23;
	font-weight:bold;
	background:#ffffcc url(..images/flags/%CODE%.png) top left no-repeat;
	text-align:right;
}
.failmsg {
	background:#ffffcc url(../images/plain/ico_fail.jpg) top left no-repeat;
	padding:4px 4px 4px 40px;
	border:1px solid #ffcc66;
	margin:2px;
}
.failmsg_title {
	height:16px;
	font-weight:bold;
	background:transparent url(../images/plain/dots_orange.gif) bottom left repeat-x;
}
.sucessmsg {
	background:#ffffff url(../images/plain/ico_succ.jpg) top left no-repeat;
	padding:4px 4px 4px 40px;
	border:1px solid #3c6e41;
	margin:2px;
}
.sucessmsg_title {
	height:16px;
	font-weight:bold;
	background:transparent url(../images/plain/dots_green.gif) bottom left repeat-x;
}
a.short_w, a.short_w:visited {
	display:block;
	float:right;
	width:35px;
	height:15px;
	padding:1px 0px 0px 5px;
	background:#99cc66 url(../images/but_40x16_w.jpg) top center no-repeat;
	font-weight:bold;
	text-decoration:none;
	color:#003300;
	text-align:left;
}
a.short_w:hover {
	background:#99cc66 url(../images/but_40x16_w_o.jpg) top center no-repeat;
}
/*message styles end*/

/*GAME PAGE SYLES BEGIN*/

/*___left hand side___*/
#game_nav {
	width:130px;
	height:auto;
	float:left;
	opacity:0.8;
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	filter:alpha(opacity=80);
}
.game_searchbox_title {
	width:130px;
	height:14px;
	padding-top:2px;
	font-weight:bold;
	text-align:center;
}
.game_searchbox_body {
	text-align:center;
}
.game_searchbox_bottom {
	width:130px;
	height:6px;
	font-size:0px;
}
.game_nav_tit, a.game_nav_tit, a.game_nav_tit:visited, .game_nav_tit_exp, a.game_nav_tit_exp, a.game_nav_tit_exp:visited {
	display:block;
	width:112px !important;
	height:17px !important;
	padding:4px 0px 0px 18px !important;
	margin:none !important;
	border:none !important;
	font-weight:bold;
	text-decoration:none !important;
}
.game_nav_body {
	width:125px;
	padding-left:5px;
	height:auto;
	text-align:left;
}
.game_nav_bottom {
	width:130px;
	height:4px;
	margin:0px;
	padding:0px;
	font-size:0px;
}
a.game_nav_link, a.game_nav_link:visited, a.game_nav_link:hover, a.game_nav_link_current, a.game_nav_link_current:visited, a.game_nav_link_current:hover {
	display:block;
	width:110px;
	height:auto;
	padding: 0px 0px 2px 11px;
	font-weight:bold;
	text-decoration:none;
}

a.game_but_medium, a.game_but_medium:visited {
	display:block;
	width:54px !important;
	height:15px !important;
	padding:1px 0px 0px 6px  !important;
	text-align:left;
	font-weight:bold;
	margin-left:auto;
	margin-right:auto;
	border:none !important;
	text-decoration:none !important;
}
/*___game content styles___*/
#game_intro {
	width:620px;
}
.game_intro_top {
	width:620px;
	height:6px;
	font-size:0px;
}
.game_intro_body {
	width:600px;
	padding:10px;
}
.game_intro_bottom {
	width:620px;
	height:4px;
	font-size:0px;
}
.game_logo {
	float:left;
	padding:0px 6px 6px 0px;
}
/*==game intro page - two column section==*/
.gintro_cols_left {
	width:376px;
	height:auto;
	float:left;
}
.gintro_cols_right {
	width:236px;
	height:auto;
	float:left;
	padding-left:4px;
}
.gintro_cols_header {
	height:21px;
}
.gintro_cols_header h2 {
	text-align:center;
}
.gintro_cols_header_l {
	width:7px;
	height:21px;
	float:left;
}
.gintro_cols_header_r {
	width:15px;
	height:21px;
	float:right;
}
.gintro_cols_content {
	width:350px;	
	height:auto;
	float:left;
	margin:0 0 0 3px;
	padding:4px 10px;
	display:inline;
	background-color:#FFFFCC;
}
.gintro_cols_content_bottom {
	width:370px;
	height:4px;
	margin:-1px 0 0 3px;
}
/*==end==*/
/*==game search and sort section==*/
.game_list_top {
	height:6px;
	width:617px;
	font-size:0px;
}
.game_list_bottom {
	height:10px;
	width:617px;
}
.search_title {	
	font-weight:bold;
	padding-bottom:2px;
}
.search_title {
	text-align:center;
}
a.hb_search_opts , a.hb_search_opts:visited {
	padding:2px;
	border:black solid 1px;
	text-align:center;
	text-decoration:none;
	font-size:9px;
	font-weight:bold;
	margin-right:1px;
}
a.hb_search_opts:hover{
	padding:2px;
	border:black solid 1px;
	text-align:center;
	text-decoration:none;
	font-size:9px;
	font-weight:bold;
	margin-right:1px;
}

a.hb_search_opts_current , a.hb_search_opts_current:visited , a.hb_search_opts_current:hover {
	padding:2px;
	border:black solid 1px;
	text-align:center;
	text-decoration:none;
	font-size:9px;
	font-weight:bold;
	margin-right:1px;
}

/*== game list header ==*/
#game_headbar {
	width:626px;
	height:21px;
}
#game_headbar_in, #card_single_title_in {
	width:588px;	
	float:left;
	padding-left:10px;
}
#game_headbar_in {
	height:21px;
}
#card_single_title_in {
	font-weight:bold;
	padding-top:4px;
	height:17px;
}
#game_headbar_l, #card_single_title_l {
	width:7px;
	height:21px;
	float:left;
}
#game_headbar_r, #card_single_title_r {
	width:15px;
	height:21px;
	float:left;
}
.game_headbar_sep {
	width:3px;
	height:21px;
	float:left;
	padding:0px 2px;
}

#game_headbar a, #game_headbar  a:visited {
	display:block;
	float:left;
	height:18px;
	padding-top:3px;
	font-weight:bold;
	text-decoration:none;
}
#game_headbar  a:hover {
	text-decoration:underline;
}
#game_headbar_prevnext, #game_headbar_prevnext_bot {
	width:auto;
	height:20px;
	white-space:nowrap;
}
#game_headbar_prevnext a , #game_headbar_prevnext a:visited, #game_headbar_prevnext a:hover, 
#game_headbar_prevnext .current , 
#game_headbar_prevnext  a.current ,  #game_headbar_prevnext  a.current:visited , #game_headbar_prevnext  a.current:hover,  
#game_headbar_prevnext_bot a , #game_headbar_prevnext_bot a:visited, #game_headbar_prevnext_bot a:hover, 
#game_headbar_prevnext_bot .current , 
#game_headbar_prevnext_bot  a.current ,  #game_headbar_prevnext_bot  a.current:visited , #game_headbar_prevnext_bot  a.current:hover {
	float:left;
	display:block;
	width:20px;
	height:auto;
	text-decoration:none;
	text-align:center;
	border:black solid 1px;
	margin:1px;
}
#game_headbar_prevnext a.firstlast , #game_headbar_prevnext a.firstlast:visited, #game_headbar_prevnext a.firstlast:hover, 
#game_headbar_prevnext_bot a.firstlast , #game_headbar_prevnext_bot a.firstlast:visited, #game_headbar_prevnext_bot a.firstlast:hover {
	width:25px;
	margin:1px 4px 1px 4px;
}
/*== game list rows ==*/
.game_listrow, .game_listrow_prevnext {
	margin-left:2px;	
	height:auto;
	width:612px;
	padding:2px 0px 1px 2px;
}
.game_listrow_pic {
	width:14px;
	height:20px;
	float:left;
	margin:0px;
	padding:0px;
}
.foil, .foil2 {
	border:black solid 1px;
	font-size:9px;	
	margin-right:2px;
	padding-right:1px;
}
.foil {
	color:#eaeaea;
	background-color:#000;
}
.foil2 {
	color:#000;
	background-color:#FFFF66
}
.game_listrow_name , a.game_listrow_name  , a.game_listrow_name:visited , a.game_listrow_name:hover  {
	width:160px;
	height:20px;
	float:left;
	padding-left:4px;
	text-decoration:none;
	color:#000;
}
#cardpopup_name {
	font-weight:bold;
	font-size:12px;
	display:block;
	float:left;
}
#cardpopup_text {
	display:block;
}
#cardpopup_pt {
	display:block;
	float:right;
}
#cardpopup_attribs {
	font-weight:bold;
	font-style:italic;
}
#cardpopup_frame {
	display:block;
	width:360px;
	padding:3px;
	border:black solid 1px;
	margin-left:5px;
	float:left;
}
#cardpopup_frametop {
	display:block;
	width:360px;
	padding:3px;
	margin-bottom:2px;
	margin-left:5px;
	float:left;
	height:12px;
}
a.buydrop_link, a.buydrop_link:visited {
	display:block;
	width:30px;
	height:14px;
	margin-top:1px;
	padding:2px 2px 0px 4px;
	text-decoration:none;
	font-size:9px;
	font-weight:bold;
}
#card_single_left {
	width:210px;
	height:auto;
	float:left;
}
#card_single_right {
	width:390px;
	height:auto;
	float:left;
}
.card_single_field {
	float:left;
	width:60px;
	height:auto;
	padding:4px;
	font-weight:bold;
	
}
.card_single_desc {
	float:left;
	width:300px;
	height:auto;
	padding:4px;
}
* html  .card_single_shaded{/*only ie gets this style*/
	\height:20px;/* for ie5 */
	he\ight:20px;/* for ie6 */
}

.cursive {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
}

/*game page styles end*/


/*cart styles*/
.cart_message, .cart_message_success {	
	padding:4px 4px 4px 48px;
	border:1px solid #3c6e41;
	margin:2px;
}
.cart_message {
	background:#ffffec url(../images/icons/ico_cart.gif) top left no-repeat;
}
.cart_message_success {
	background:#ffffec url(../images/plain/ico_succ.jpg) top left no-repeat;
}
.cart_compact {
	float:right;
	width:364px;
	height:18px;
	padding-right:28px;
}
a.cart_view_but, a.cart_view_but:visited {
	display:block;
	height:16px;
	width:125px;
	padding:2px 0px 0px 28px;
	background:transparent url(../images/ico_view_cart.gif) top left no-repeat;
	float:right;
	color:#cc0000 !important;
	
}
a.cart_view_but:hover {
	color:#006633;
	color:#339999 !important;
}
.cart_view_info {
	float:right;
	padding:4px 4px 0px 0px;
}
.cart_view_dropdown {
	background-color:#FFFF99;
	border:1px solid #cc0000;
	margin:-4px;
	padding:6px;
}


a.flagpic, a.flagpic:visited {
	float:left;
	margin-left:2px ;
	border:gray solid 1px;
	-moz-opacity:0.3;
	-khtml-opacity:0.3;
	filter:alpha(opacity=30);
}

a.flagpic:hover , a.flagpic_current , a.flagpic_current:visited , a.flagpic_current:hover {
	float:left;
	margin-left:2px ;
	border:yellow solid 1px;
	-moz-opacity:1;
	-khtml-opacity:1;
	filter:alpha(opacity=100);
}
#listed_deck ul {
	padding:0px;
	margin-left:1px;
	margin-top:8px;
	list-style-image:none;
	list-style-type:none;
}
#listed_deck li {
	line-height:1.2;
	padding-left:0px;
	padding-bottom:6px;
	margin-left:0px;
}
#listed_deck h6 {
	font-size:11px;
	font-weight:normal;
	background-color:#ebeec8;
	margin-bottom:0px;
	padding:2px;
}
#listed_deck a.deck, #listed_deck a.deck:visited {
	display:block;
	width:auto;
	height:auto;
	float:left;
	padding:0px 4px 2px 4px;
	margin-top:6px;
	text-decoration:none;
	font-weight:bold;
	color:#385d82;
	border-top:2px solid #ffffff;
	border-left:2px solid #ffffff;
	border-right:2px solid #979797;
	border-bottom:2px solid #979797;
}
#listed_deck a.deck:hover {
	border-top:2px solid #979797;
	border-left:2px solid #979797;
	border-right:2px solid #ffffff;
	border-bottom:2px solid #ffffff;
}

.th_simple {
	text-align:center;
	padding:1px 2px ;
	font-weight:bold;
	background-color:#eaeaea;
	border:1px solid #666;
}
/*front page styles 2006*/
p.sides {
	padding:0px 2px;
	line-height:1.3;
	margin-top:0px;
}
#thefrontpagenews h1 {
	text-align:center;
	background-color:#FFFFCC;
	border:1px solid #FF9900;
	letter-spacing:normal;
	color:#385e83;
}

#thefrontpagenews h2 {
	text-align:center;
	background-color:#C1CFE3;
	border:#336699 solid 1px;
	letter-spacing:normal;
	margin-top:10px;
	padding:4px;
}
#thefrontpagenews h3 {
	font-size:11px;
	font-variant:normal;
	color:#385e83;
	background:transparent url(../images/board/dots_green.gif) bottom left repeat-x;
}
#thefrontpagenews p.indent {
	padding-left:100px;
}
#thefrontpagenews a, #thefrontpagenews a:hover, #thefrontpagenews a :visited {
	font-weight:bold;
}
.bl_be_right ul {
	margin:0px 4px 0px 5px;
	padding:0px;
	list-style-image:none;
	list-style-type:none;
}
.bl_be_right li {
	margin:0px;
	padding:0px 0px 4px 0px;
	border-bottom:#CBB18F 1px solid;
}

